*, *::before, *::after {
    box-sizing: border-box;
}

body {
    text-align: left;
    background: #ffffff;
    background-size: auto;
    margin: 0;
    font-family: Source Sans Pro, serif;
    font-size: 1.2rem;
    color: #292929;
    font-weight: 300;
    line-height: 1.6;
}

body, html {
    width: 100%;
    height: 100%;
}

.h1, h1 {
    font-family: Source Sans Pro, serif;
    font-size: 4rem;
    color: #009ee3;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 2px;
}

.blue {
    color: #009ee3 !important;
}

.black {
    color: #000000 !important;
}

/** Topbar **/

.toolbar {
    background-color: #f5f5f5;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 10px 0;
    opacity: 0.9;
    z-index: 1030;
}

.toolbar .content {
    display: -ms-flex;
    display: flex;
    align-items: center;
    padding: 0 200px;
}

.toolbar .content img {
    width: 150px;
    position: relative;
}

.toolbar .content .space {
    display: block;
    width: 50%;
}

.toolbar .content ul {
    position: relative;
    display: -ms-flex !important;
    display: flex !important;
    align-items: center;
}

.toolbar .content li {
    position: relative;
    margin: 0 15px;
    list-style: none;
}

.toolbar .content li a {
    position: relative;
    text-decoration: none;
    color: #009ee3;
    font-size: 1.1rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    padding: 3px 15px 4px 15px;
}

.toolbar .content li a:hover {
    color: #ffa22b;
}

.toolbar .content li a.active {
    color: #ffa22b;
    background-color: #ffffff;
    border-radius: 100px 100px 100px 100px;
}

/** Header **/

header {
    display: block;
}

.header {
    min-height: 52%;
    background-image: url("../img/header.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.header .header-content {
    padding-top: 8rem;
    padding-bottom: 5rem;
    text-align: left;
}

.header .header-container {
    width: 100%;
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.header .header-tabel {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-right: -15px;
    margin-left: -15px;
}

.header .header-row {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.header h1 {
    color: #ffffff;
    padding: 0;
    margin: 0;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 2rem;
}

/** Infos **/

.info {
    text-align: center;
}

.info p {
    font-size: 1.4rem;
    line-height: 1.5;
}

.info .big {
    font-size: 2.2rem;
    color: #292929;
}

.info .blue {
    color: #009ee3;
}

.info .end {
    margin-top: 20px;
}

.info .end p {
    margin: 0;
}

.info img {
    box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-color: #009ee3;
    width: 400px;
    display: block;
    margin: 10px auto;
}

.info .list {
    line-height: 1.25;
}

.info .list p {
    margin-bottom: 5px;
}

.info .list ul {
    list-style-position: inside;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.info .list ul li {
    color: #009ee3;
    text-align: left;
    font-size: 1.4rem;
}

.info .list ul li span {
    color: #292929;
}

.info .list ul p {
    margin: 0;
}

/** Footer **/

.footer {
    background-color: #ebebeb;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.footer .button {
    display: inline-block;
    border-radius: 4px;
    background-color: #104f98;
    border: none;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    padding: 15px;
    width: 150px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 4px;
}

.footer .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.footer .button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.footer .button:hover span {
    padding-right: 25px;
}

.footer .button:hover span:after {
    opacity: 1;
    right: 0;
}

.footer::after {
    content: '';
    display: table;
    clear: both;
}
